.header-catalog-menu {
  font: var(--typography-body-small);
  --link-color: var(--color-text);
}

.header-catalog-menu__link {
  display: block;
  margin-top: var(--spacing-xs);
  line-height: normal;
}

.header-catalog-menu__subitems {
  margin-top: var(--spacing-sm);
}

.header-catalog-menu__link--main {
  font-weight: bold;
}

.header-catalog-menu__link--less,
.header-catalog-menu__link--more {
  cursor: pointer;
  color: var(--color-text-extra-dimmed);
}
